#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-jPRsZ8fFm2DbjHXerbVFE
key:                  req-3.9.1-jPRsZ8fFm2DbjHXerbVFE
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  5bbf1db45dcf76928727e60afa9f080d
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-jPRsZ8fFm2DbjHXerbVFE
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    authenticate-oauth-1.7-7l8oVLE97IuK8lVxSO9M8d base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL
    connection-0.3.1-1fUuXliU4JmH69tNL35Iqw exceptions-0.10.4
    http-api-data-0.4.3-GJZ8SBRoxOWAftpW1D55h4
    http-client-0.7.9-7JRGH3uCV1nE8UOq2JPnAI
    http-client-tls-0.3.5.3-BXBQCQaJMOf9fN6OFI40rA
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    modern-uri-0.3.4.2-4FIXrdmQmlPzdEyVIiXnM
    monad-control-1.0.3.1-JR0cTCCnFMa4bHFOxoTlvc mtl-2.2.2
    retry-0.9.0.0-JdKVaWVsQsHFCkXuwU5Ywc template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-EWtvdOeSCAyJzARU3En0Y7
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

